Bug 585189 - RFE: the myproxy package only contains libs and so does nothing if installed
Summary: RFE: the myproxy package only contains libs and so does nothing if installed
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: myproxy   
(Show other bugs)
Version: el5
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Steve Traylen
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-04-23 11:57 UTC by Steve Traylen
Modified: 2010-08-27 21:12 UTC (History)
2 users (show)

Fixed In Version: myproxy-5.2-1.el4
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-05-22 01:52:41 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Steve Traylen 2010-04-23 11:57:20 UTC
Someone commented on a mailing list that after installing myproxy
it contains no commands.

Instead the myproxy-clients package has to be installed.

I think its probably a better idea to put the libs in a new myproxy-libs package
and the clients in the myproxy package.

In the interest of making life more obvious to the end user this is good
change.

Comment 1 Steve Traylen 2010-05-15 18:41:17 UTC
Fixed in devel branch, will add for F13 if I can test in time as well.

Comment 2 Fedora Update System 2010-05-15 19:06:33 UTC
myproxy-5.1-2.fc13 has been submitted as an update for Fedora 13.
http://admin.fedoraproject.org/updates/myproxy-5.1-2.fc13

Comment 3 Fedora Update System 2010-05-17 18:50:23 UTC
myproxy-5.1-2.fc13 has been pushed to the Fedora 13 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update myproxy'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/myproxy-5.1-2.fc13

Comment 4 Fedora Update System 2010-05-22 01:52:36 UTC
myproxy-5.1-2.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 5 Fedora Update System 2010-07-23 07:33:37 UTC
myproxy-5.2-1.el5 has been submitted as an update for Fedora EPEL 5.
http://admin.fedoraproject.org/updates/myproxy-5.2-1.el5

Comment 6 Fedora Update System 2010-08-10 17:34:18 UTC
myproxy-5.2-1.el4 has been submitted as an update for Fedora EPEL 4.
http://admin.fedoraproject.org/updates/myproxy-5.2-1.el4

Comment 7 Fedora Update System 2010-08-17 18:55:11 UTC
myproxy-5.2-1.el5 has been pushed to the Fedora EPEL 5 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 8 Fedora Update System 2010-08-27 21:12:24 UTC
myproxy-5.2-1.el4 has been pushed to the Fedora EPEL 4 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.